allure-pytest==2.13.5
allure-python-commons==2.13.5
altgraph==0.17.4
annotated-types==0.7.0
antlr4-python3-runtime==4.9.3
asttokens==2.4.1
attrs==23.2.0
auto-py-to-exe==2.44.1
axe-selenium-python==2.1.6
beautifulsoup4==4.12.3
better-exceptions==0.3.3
bibtexparser==1.4.1
bottle==0.12.25
bottle-websocket==0.2.9
bs4==0.0.2
certifi==2024.6.2
cffi==1.16.0
chardet==5.2.0
charset-normalizer==3.3.2
click==8.1.7
colorama==0.4.6
colorgetter==0.0.2
contourpy==1.2.1
cycler==0.12.1
darkdetect==0.8.0
Eel==0.16.0
execnet==2.1.1
executing==2.0.1
Faker==26.0.0
feedparser==6.0.11
fonttools==4.53.0
future==1.0.0
gevent==24.2.1
gevent-websocket==0.10.1
greenlet==3.0.3
h11==0.14.0
icecream==2.1.3
idna==3.7
iniconfig==2.0.0
kiwisolver==1.4.5
lxml==5.2.2
markdown-it-py==3.0.0
matplotlib==3.9.0
mdurl==0.1.2
natsort==8.4.0
numpy==2.0.0
omegaconf==2.3.0
outcome==1.3.0.post0
packaging==24.1
pandas==2.2.2
pefile==2023.2.7
pillow==10.3.0
pip-review==1.3.0
pluggy==1.5.0
pyarrow==16.1.0
pycparser==2.22
pydantic==2.7.4
pydantic_core==2.20.0
Pygments==2.18.0
pyinstaller==6.8.0
pyinstaller-hooks-contrib==2024.7
pyparsing==3.1.2
PyQt5==5.15.10
PyQt5-Qt5==5.15.2
PyQt5-sip==12.13.0
PyQt6==6.7.0
PyQt6-Qt6==6.7.2
PyQt6-sip==13.6.0
pyqtgraph==0.13.7
PySide6_Addons==6.7.2
PySide6_Essentials==6.7.2
PySocks==1.7.1
pytest==8.2.2
pytest-xdist==3.6.1
python-dateutil==2.9.0.post0
python-docx==1.1.2
pytz==2024.1
pywin32-ctypes==0.2.2
PyYAML==6.0.1
pyzotero==1.5.19
ratelimit==2.2.1
requests==2.32.3
rich==13.7.1
selenium==4.22.0
setuptools==70.1.1
sgmllib3k==1.0.0
shellingham==1.5.4
shiboken6==6.7.2
six==1.16.0
sniffio==1.3.1
sortedcontainers==2.4.0
soupsieve==2.5
svghelper==0.0.6
svgwrite==1.4.3
trio==0.25.1
trio-websocket==0.11.1
typer==0.12.3
typing_extensions==4.12.2
tzdata==2024.1
urllib3==2.2.2
websocket-client==1.8.0
whichcraft==0.6.1
wsproto==1.2.0
zope.event==5.0
zope.interface==6.4.post2
